Fix compatible_language_from in the http_accept_language plugin to
[rails.git] / vendor / plugins / http_accept_language /
drwxr-xr-x   ..
-rw-r--r-- 1068 MIT-LICENSE
-rw-r--r-- 1047 README.rdoc
-rw-r--r-- 578 Rakefile
-rw-r--r-- 295 init.rb
drwxr-xr-x - lib
drwxr-xr-x - tasks
drwxr-xr-x - test